Przejdź do głównej treści
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

NETGEAR GS110T-100UKS Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Technologia połączeń
Przewodowy
Protokoły Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Maksymalna prędkość transferu danych
Protokół przełączania
HTTP
Pasmo
20 Gbit/s
Liczba podstawowych portów Ethernet RJ-45 przełącznika
8
Funkcje DHCP
Obsługa kontroli przepływu
Yes
Pełny duplex
Yes
Tabela adresów MAC
4000 entries
Protokoły zarządzania
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Maksymalna prędkość transferu danych
1 Gbit/s
Pamięć bufora pakietów
0.5 MB
Obsługa jakości usługi (QoS)
Yes
Obsługa QoS jakości usługi
Tak
Zapisz i przekaż dalej
Yes
Obsługiwane protokoły sieciowe
HTTP, HTTPS, RADIUS, TACACS+
Pojemność przełączania
1000 Gbit/s
Protokoły przełączania
HTTP
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10, 100, 1000
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Tak
Technologia łączności
Wired
Połączenie zasilania
Maksymalna przepustowość portu
20 Gbit/s
Złącze zasilania
Gniazdo wejściowe DC
Lista kontroli dostępu (ACL)
Yes
Oprogramowanie układowe możliwe do aktualizacji
Yes
Czas opóźnienia
4 ns
Opóźnienie
4 ns
Temperatura pracy (T-T)
0 - 50 °C
Wymagane oprogramowanie
- Internet Explorer 6.0, Netscape 6.0
Wymagane oprogramowanie
- Internet Explorer 6.0, Netscape 6.0
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Zakres MTBF
472147 Godzin
Funkcje DHCP
Klient DHCP
Bezpieczeństwo
CE, CE EN 60950-1, CCC, CB, KCC
Filtracja adresów MAC
Yes
Bezpieczeństwo
CE, CE EN 60950-1, CCC, CB, KCC
Wysokość pracy
0 - 3000 m
Wilgotność niepracy
Zakres wilgotności pracy
0 - 90%
Prąd wejścia
1 A
Liczba Zasilaczy
1
Zużycie energii
Prąd wejściowy
1 A
Liczba jednostek zasilania
1
Wysokość eksploatacji
0 - 3000 m
Względna wilgotność pracy (H-H)
0 - 90%
Pobór mocy (typowy)
8.5 W
Względna wilgotność przechowywania (H-H)
0 - 95%
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Waga
Wymiary Gxdxy
Głębokość
101 mm
Głębokość
Wymiary (SxGxW)
236 x 101 x 27 mm
Zgodność elektromagnetyczna
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Szerokość
Wysokość
27 mm
wskaźniki LED
Yes
Standardy sieciowe
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kolor produktu
Black
Waga
690 g
Szerokość
236 mm
Wysokość
Kolor produktu
Zakres temperatury przechowywania Celsius
Temperatura przechowywania (T-T)
-20 - 70 °C
LED zasilania
Tak
Wsparcie kontroli Akis
Tak
Typ klawisza
Lista kontroli połączenia ACL
Tak
Typ przełącznika
Managed
Zgodność elektromagnetyczna
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Przepustowość trasy routingu
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
LED zasilania
Yes
Pamięć podręczna paczki
Marka
NETGEAR
Kategoria
Przełączniki sieciowe
Nazwa produktu
GS110T
GTIN EAN UPC
0606449080766,
Kategoria
Network Switches
Marka
NETGEAR
Średni czas między awariami (MTBF)
472147 h
Nazwa produktu
GS110T
Seria produktów
Sprzedane rynki
GB
Data dodania do systemu
2012-04-05
Data produkcji
Kod produktu
GS110T-100UKS
Obsługa MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Obsługa MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Obsługiwane prędkości transferu danych
10, 100, 1000
Kopia zapasowa i transfer
Tak
Protokoły zarządzania
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100UKS Switch